.hero {
  padding-bottom: 64px;
}

.references {
  padding: 64px 0;
}
.references ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 24px;
  width: 100%;
}
.references ul li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: calc(100% / 6 - 20px);
  height: 120px;
  background-color: var(--slate-50);
  border: 1px solid var(--slate-200);
  border-radius: 8px;
  transition: background-color 0.3s ease-in-out;
}
.references ul li img {
  width: 80%;
  max-width: 80%;
  height: auto;
}
.references ul li:hover {
  background-color: var(--slate-100);
}

@media (max-width: 767px) {
  .references ul li {
    max-width: calc(100% / 4 - 18px);
  }
}
@media (max-width: 540px) {
  .references ul li {
    max-width: calc(100% / 2 - 12px);
  }
}

.faq {
  padding-top: 64px;
}
